b, strong {
    font-weight: bold;
}

.Page-contenu p {
    text-align:justify;
}

.BlocSecu-right a, .Page-contenu a {

    color: #c50b19;
}

.Flex2col-col1 img, .Flex2col-col2 img {
    width: auto;
    height: auto;
    max-width:100%;
}

/*.Flex2col-col2 h2 {
margin-top:0px;
}*/

.Flex2col, .FlexContentText-container {
    margin-bottom: 5rem;
}

.blocrougebloc {
background:#e0001a;
padding:40px 20px; 
color:white;
font-weight:600;
}

.blocrougebloc p, .blocrougebloc li {
font-weight:600;
}

.blocrougebloc a {
color:white;
}

.blocgricbloc {
background: #e6e6e6;
    padding: 40px;
}

.current-menu-parent a {
color:#e20612 !important;
}

.sub-menu a {
color:black !important;
}
/*
.current-menu-parent li a {
color:#000 !important;
}
*/


.current_page_item a {
color:#e20612 !important;
}

.pageinfocanton .BlocSecu {
display:none;
}

.Page-contenu h2.Flex2col-titre, .Page-contenu .FlexContentText-container h2 {
    margin-top: 5rem;
}

.titre_fond_rouge {
    background: #e20612;
    color: #ffffff !important;
    text-transform: none;
    text-decoration:none !important;
    font-size: 1.7rem;
    padding: 0.3rem 0.5rem;
    font-weight: 600;
}

.titre_fond_gris {
    background: #e6e6e6;
    color: #000 !important;
    text-transform: none;
    text-decoration:none !important;
    font-size: 1.7rem;
    padding: 0.3rem 0.5rem;
    font-weight: 600;
}

.pleinetaille {
width:100%;
display:inline-block;
padding:10px;
text-align:center;
    min-height: 70px;
    vertical-align: middle;
    margin-bottom:30px;
    text-transform:uppercase;
    font-size: 15px;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #c5c5c5;
}


.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
background-color: #f1f1f1;
}

.tablepress td a {
    background: #e00000;
    padding: 5px 10px;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    text-decoration: none;
}

.tablepress .column-1 {
font-weight: 600;
}

.tablepress tfoot th, .tablepress thead th {

    text-transform: uppercase;
}


.Footer-faxLabel, .Footer-label, .Footer a, .Footer p {
    font-weight: 600;
}

.pageinfocanton .Securite .BigTitle {
display:none;
}

.recherche .Securite {
display:none;
}

.Flex2col, .FlexContentText-container {
    clear: both;
}

.lienpdf::before { /*A ajouter dans l'�diteur*/
        content: url(http://commmanager.ch/preprod/vssu/wp-content/uploads/2019/02/picto_pdf_rouge-small.png);
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;

}

.lienpdf {
    text-align: center;
    display: block;
}

.citation::before { /*A ajouter dans l'�diteur*/
        content: "";
        color:black;
        font-size:30px;
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;

}

blockquote p, blockquote {
font-weight:600 !important;
color:#969696;
font-size:23px !important;
line-height:23px;
text-align:left !important;
}

blockquote {
max-width:370px;
text-align:left;
margin-left:40px;

}

.signature { /* A ajouter �diteur */
    /* margin-left: 40px; */
    margin: 0 auto;
    text-align: right !important;
}

blockquote::before {
    content: open-quote;
    color:black;
        font-size:30px;
            float: left;
    margin-right: 20px;
    display:content;
   
}
blockquote::after {
    content: close-quote;
    color:black;
        font-size:30px;
        float:right;
        margin-left:20px;
        display:content;
}

blockquote {
margin: 0 auto;
}

.alignright {
float:right;
padding-right:10px;
}

.Flex2col .Flex2col-col1 h2 {
margin-top:0px;
}

/*** Galerie ***/
.ngg-navigation span.current {
    background: #e20512;
}

/**** BLOC DOWNLOAD ROUGE ***/
.Flex2col-download .Flex2col-col2 {
    position: relative;
    padding-left: 7.0rem;
    padding-bottom: 20px;
    padding-top: 20px;
    color: white;
    padding-right: 20px;
    
    background: #e20512 url(../img/bg_repeat_download.jpg) 2.1rem 0 repeat-y;
}

.Flex2col-titreDownload {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
        padding-bottom: 10px;
    display: inline-block;
}

.Flex2col-download .Flex2col-col2 a, .Flex2col-download .Flex2col-col2 p {
color:white;
font-weight:600;
text-align:left;
}

/**** FIN BLOC DOWNLOAD ROUGE ***/

.Bandeau:before {
    background: rgba(23, 13, 18, 0);
}

.Bandeau {
    height: calc(75vh - 11.1rem) !important;
}

.Footer-contactWraper label {
    width: 100%;
}

.newsarchives {
background:#f1f1f1;
padding: 0px 25px;
}

.newsarchives h2 {
text-transform:uppercase;
margin-bottom:30px;
}



@media (max-width: 768px) {
	.Ancres, .Bandeau-ancreBas {
	display:none !important;
	}

	.Bandeau {
    height: calc(35vh - 11.1rem) !important;
	}
	
	.Page-contenu h2.Flex2col-titre, .Page-contenu .FlexContentText-container h2 {
    margin-top: 1rem;
}

.Bandeau-titre {
display:none;
}

}

@media (max-width: 320px) {
table {
    border-collapse: collapse;
    font-size: 12px;
}
}

@media (min-width:768px) {
.titrereglement {
min-height:75px;
}

.Footer-adresseTel {
    display: -webkit-box;
    margin-top: -40px;
}
}


/*.Page-contenu .FlexContentText-container h2 {
	margin-top: 3.5rem;
}*/

.archiveactu .Bandeau h1 {
display:none;
}

.Ancres-pictoImg {
    width: calc(100%);

}

/*Page conf�d�ration*/

.page-template-templatescontact-php .Securite .container .BigTitle {
display:none;
}

.page-template-templatescontact-php .Securite .BlocSecu {
display:none;
}

.page-template-templatescontact-php .Bandeau-titre {
display:none;
}

.page-template-templatescontact-php .Bandeau {
    height: calc(85vh - 1.1rem) !important;
}

.liste_coche {
    list-style: none;
   
}

.FollowUs-contenu {
    padding: 2rem;
}

.FollowUs-contenu .conditions .wpcf7-list-item {
width:275px;
max-width:100% !important;
}

.FollowUs-contenu input[type=submit] {
background: white;
    padding: 3px 20px;
    border: 0px;
}

.FollowUs-contenu span.wpcf7-not-valid-tip {
    color: #0e0e0e;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.boutoncommande {
font-weight: bold; margin-top:10px; display:inline-block; padding: 10px; background: white; color:black !important; border-radius: 10px; text-decoration:none !important;
}

.boutonrouge {
font-weight: bold; margin-top:10px; display:inline-block; padding: 8px 20px; background: #e20612; 
color:white !important; border-radius: 10px; text-decoration:none !important;
margin-right:10px;
}


.LastNews-picture {
    height: 176px;
}


.LastNews-itemWraper {
    min-height: 320px;
}

.LastNews-date {
    text-align: center;
    padding-top: 10px;
}

.Securite-titre {
font-weight: 900;
    font-size: 2.2rem;
    margin-bottom: 2.5rem;
    text-transform: uppercase;
    border-bottom: 0.2rem solid #e20612;
    padding-bottom: 1.8rem;
    margin-top: 0rem;
    display: inline-block;
}

.Securite-titreInfo {
    word-break: initial !important;
}

.collaborateur {
width:auto !important;
max-height:234px;
margin-bottom:10px;
}

.structure {
width:auto !important;
height:114px !important; 
margin-bottom:10px;
}

/*
.Flex2col-download .Flex2col-col2:before {
    content: '';
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    width: 5.5rem;
    height: 5.5rem;
    background: #e20612 url(/wp-content/themes/vssu/img/picto_pdf_neg_Plandetravail-6.png) 100% 100% no-repeat;
    background-size: 38px 38px;
    background-position: 50% 26%;
} */


.newsvssu {
padding-left:40px;
}

.Bandeau-contactCol1, .Bandeau-contactCol2 {
    text-align: center;
}

.Flex2col-download .Flex2col-col2:before {
    content: '';
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
        top: 5px;
    left: 0;
    border-radius: 50%;
    width: 52px;
    height: 60px;
    background: #e20612 url("/wp-content/uploads/2019/06/picto_pdf_new3.png") 50% 50% no-repeat;
    background-size: 30px 42px;
    background-position: 50% 26%;
}

.agendalien{ display:none !important;�}


.Header-bottom .container, .Header-top {
max-width: 100%;
width: 1340px;
}

@media (min-width:1000px) and (max-width: 1160px) {
.MenuPrincipal a {
  
    font-size: 1.3rem !important;
    }
    
    #menu-item-158 {
    display:none;
    }
}

@media (min-width:769px) and (max-width: 1160px) {

.MenuPrincipal a {
  
    line-height:1rem;
    letter-spacing:0px;
    }
    
    #menu-item-158, #menu-item-2281, #menu-item-2418 {
    display:none;
    }
}

@media (max-width: 768px) {
.page-template-templatescontact-php .Bandeau {
    height: calc(100vh - 11.1rem) !important;
    height: auto;
}

.page-template-templatescontact-php .Bandeau-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.agendalien{ display:block !important;�}

.agendaordi {
display:none;
}

.titremobile { margin-top:0px; }
}

@media (min-width: 769px) {


.MenuPrincipal li>.sub-menu .sub-menu {

    background: rgba(246, 249, 254, 0.9);
}

.MenuPrincipal li>.sub-menu .sub-menu a {

    border-color: #d2d2d2;
}


}

.Footer-contactWraper label {
    width: 100%;
    color: white;
}

.Footer-contactWraper .wpcf7-list-item-label {
    font-size: 1.2rem;
    font-weight: 600;
    color: white;
}

/*permet de mettre un espace avant l'ancre si on souhaite y acc�der directement*/
a:not([href]):not([tabindex]):target, {
  padding-top: 3em !important;
  margin-top: -3em !important;
}

.News-item:target{
  padding-top: 5em !important;
  margin-top: -5em !important;
}



@media (max-width: 768px) {
.Header-userCampusLanguage {
    display: inline-block;
}

.Header-pictureCampus, .Header-userLink {
display:none;
}
}


.page-id-6401 .Header-bottom, .page-id-6401 .Bandeau, .page-id-6401 .Header-userCampusLanguage, .page-id-6401 .corona,
.page-id-6401 footer {
display:none;
}

.page-id-6402 .Header-bottom, .page-id-6402 .Bandeau, .page-id-6402 .Header-userCampusLanguage, .page-id-6402 .corona,
.page-id-6402 footer {
display:none;
}

.page-id-6403 .Header-bottom, .page-id-6403 .Bandeau, .page-id-6403 .Header-userCampusLanguage, .page-id-6403 .corona,
.page-id-6403 footer {
display:none;
}

.page-id-6401 .Page-contenu, .page-id-6403 .Page-contenu, .page-id-6402 .Page-contenu {
text-align:left;
margin-top:50px;
width:100%;
}

.page-id-6401 .Button-primary, .page-id-6402 .Button-primary, .page-id-6403 .Button-primary {
color:white !important;
width:300px;
max-width:100%;
text-decoration:none !important;
margin-bottom:30px;
}


.grecaptcha-logo, .grecaptcha-badge {
display:none !important;
}

.wp-video {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    width: 720px;
}


/* Page avantages membres"*/
.page-id-79 .Page-contenu table img, .page-id-2181 .Page-contenu table img, .page-id-2384 .Page-contenu table img {
width:200px;
max-width:100%;
height:auto !important;
}

.page-id-79 table, .page-id-79 table td, .page-id-79 table tr, .page-id-2181 table, .page-id-2181 table td, .page-id-2181 table tr, .page-id-2384 table, .page-id-2384 table td, .page-id-2384 table tr {
    border-bottom: #333 solid 1px;
    padding: 10px;
    vertical-align: top;
 
}

.page-id-79 table td,
.page-id-2384 table td {
padding-bottom:30px;
padding-top:30px;
}

.SearchForm-input {
    padding: 0.2rem 2rem;
        min-width: 200px;
}

@media (max-width: 768px) {
.page-id-79 table td,
.page-id-2181 table td,
.page-id-2384 table td {
display:table;
width:100% !important;
padding:20px !important;
}

.ol-marker>img {
    position: initial !important;
    }


.page-id-79 table, .page-id-79 table td, .page-id-79 table tr,
.page-id-2181 table, .page-id-2181 table td, .page-id-2181 table tr,
.page-id-2384 table, .page-id-2384 table td, .page-id-2384 table tr {
border:#f1f1f1 solid 0px;
}

.page-id-79 table td img,
.page-id-2181 table td img,
.page-id-2384 table td img {
padding:20px 0px !important;

}

.page-id-79 table td a,
.page-id-2181 table td a,
.page-id-2384 table td a {
margin-bottom:50px;

}

.page-id-79 table tr,
.page-id-2181 table tr,
.page-id-2384 table tr {
padding:0px !important;
}
}

/*feinte pour afficher le contenu sur la page d'information sur la confédération*/
.Securite-conf-active{
    visibility: visible;
    opacity: 1;
    z-index: 10;
    display:block;
    margin-bottom:20px;
}

.Securite-conf .Securite-wraper{
    min-height:61.0rem;
}

 .Securite-conf .Securite-contenu{
    width:100%;
}


.Securite-contenuTexte a {
    color:#ffffff;
    text-decoration:underline;
}